Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233158 - --email should be --set-email
Summary: --email should be --set-email
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Steve Salevan
URL:
Whiteboard:
Depends On: 438371
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 18:31 UTC by Christopher Basquez
Modified: 2014-08-04 22:17 UTC (History)
2 users (show)

Fixed In Version: sat511
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-13 19:00:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Terry Jones 2007-03-20 18:31:04 UTC
Description of problem:
Wrong command line value

Version-Release number of selected component (if applicable):
I found this in Client Configuration Guide for 4.1.0 and the 5.0.0 version. I
assume it is also in previous versions but didn't check.

How reproducible:
Open the manual to page 22. Section 3.2.4.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Melissa Goldin 2007-04-29 19:35:08 UTC
I've made and committed the change, but we weren't planning on 'publishing' the
Client Configuration Guide with this release.  You may not see the change until
510 - I'll put this bug on the list for that release just to make sure the new
content goes out at that time.

Comment 2 Michael Hideo 2007-06-06 05:03:01 UTC
Adding ecs-dev-list@redhat.com for wider coverage

Comment 3 Michael Hideo 2007-06-20 01:30:56 UTC
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.

Comment 4 Michael Hideo 2007-10-23 02:45:08 UTC
Removing automation notification

Comment 6 John Ha 2007-12-20 21:09:06 UTC
This is fixed in the current build of the Client Configuration Guide.

Comment 7 Preethi Thomas 2008-03-26 12:25:17 UTC
this needs to be verified in 5.1.1 as Client configuration guide is not
available in 5.1.0

Comment 8 Preethi Thomas 2008-03-26 12:27:14 UTC
Mark as modified, as these have all been verified... they just can't bee seen
until we fix bug 438371 for sat511.



Comment 10 John Ha 2008-06-23 18:56:06 UTC
This was fixed and put in 5.1.0 release, which is now public on redhat.com/docs:

http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.1.0/html/Client_Configuration_Guide/s2-certificate-tool-server-create.html

Comment 12 Steve Salevan 2008-07-10 22:26:52 UTC
VERIFIED on 511-11.

Comment 13 Jeff Ortel 2008-07-22 14:05:39 UTC
Verified on 511.

Comment 14 Brandon Perkins 2008-08-13 19:00:00 UTC
5.1.1 Satellite is now GA, bugs Closed for Current Release.

Comment 15 Brandon Perkins 2008-08-13 19:05:56 UTC
5.1.1 Satellite is now GA, bugs Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.